body {
    /* background-image: url("https://s3.us-east-1.amazonaws.com/stepstudy.info/images/GC-overlay.png"); */
    /* background-repeat: no-repeat; */
    /* background-size: 60% 25%; */
    background-color: white;
    color: black;
    font-family: Calibri;

}

ul {
    position: fixed;
    top: 0;
    width: 100%;
    list-style-type: none;
    overflow: hidden;
    background-color: #004C93;
    margin: 0;
    padding: 0;
}

li {
    float: left;
}

li a {
    display: block;
    color: #FFE512;
    text-align: center;
    padding: 6px 8px;
    text-decoration: none;
}

a:hover:not(.active) {
    /* background-color: #F56600; */
    background-color: #33DDFF;
    /* background-color: lightgray; */
}

.active {
    /* background-color: #009EE0;*/
    background-color: #33DDFF;
    /* background-color: lightgray; */
}

.boxed {
    border: 3px solid #004C93;
}

div {
    font-variant:small-caps;
    font-size: 14px;
    line-height: 1.2em;
}


div3 {
  font-variant:small-caps;
  color: black;
  font-size: 18px;
  /* font-weight: normal; */
  font-weight: bold;
  /* font-style: italic; */
  text-align: center;
}

#rcorners1 {
    border-radius: 2px;
    /* border: 2px solid #004C93; */
    background-color: #004C93;
    color: #FFE512;
    padding: 4px 0px 0px 0px;
    width: 770px;
    height: 19px;
}

#rcorners2 {
    border-radius: 10px;
    /* border: 3px dashed #F56600; */
    border: 4px outset #a0a0a0;
    background-color: #F5F5DC;
    /* width: 500px; */
    width: 520px;
    padding: 3px;
    height: 75px;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #999999;
    border-radius: 6px;
    color: white;
    cursor: pointer;
    padding: 8px;
}

#myBtn:hover {
    /* background-color: #F56600; */
    background-color: #33DDFF;
}

#codalogo .text {
    position: relative;
    bottom: 183px;
    left: 0px;
    visibility: hidden;
}

#codalogo:hover .text {
    visibility: visible;
}

#t01 {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 80%;
}

#t01 th {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 6px;
}

#t01 td {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 6px;
}

#t01 tr:nth-child(even) {
    background-color: #dddddd;
}

#sticky-div {
    position : sticky;
    top :0;
    font-size: 14px;
    color: #000000;
    background-color: #ffffff;
    padding: 0px;
    font-variant:small-caps;
    line-height: 1.2em;
}

p {
    font-size: 14px;
}

#description {
    background-color: #6ccde6;
    width : 75%
}

p.box1 {
    /* outline-radius: 3px; */
    border-radius: 5px;
    outline-style: double;
    outline-offset: 2px;
    /* background: white; */
    /* outline: 5px solid darkgreen; */
    outline: 4px solid darkgreen;
    /* border: 4px solid teal; */
    border: 3px solid teal;
    margin: 20px;
    /* width: 600px; */
    width: 678px;
    padding: 3px;
}

p.box2 {
    outline-style: single;
    outline-offset: 2px;
    background: white;
    outline: 2px solid black;
    margin: 20px;
}

.parent {
    text-align: center;
}

.child1 {
    display: inline-block;
    border-radius: 5px;
    border: 3px solid teal;
    outline-style: double;
    outline-offset: 2px;
    outline: 4px solid darkgreen;
    vertical-align: middle;
    text-align: center;
    margin: 8px;
    width: 325px;
    padding: 3px;
}

.child2 {
    display: inline-block;
    border-radius: 5px;
    /* border: 3px solid teal; */
    /* outline-style: single; */
    /* outline-offset: 2px; */
    outline: 4px solid gray;
    margin: 8px;
    width: 332px;
    padding: 3px;
    vertical-align: middle;
    text-align: center;
}

p.box3 {
    outline-style: single;
    outline-offset: 2px;
    background: white;
    outline: 2px solid black;
    /* margin: Top Right Bottom Left; */
    margin: 18px;
    width: 690px;
    /* height: 98px; */
    height: 505px;
    /* padding: Top Right Bottom Left; */
    padding: 5px 0px 0px 0px;
}

p.box4 {
    outline-style: single;
    outline-offset: 2px;
    background: white;
    outline: 2px solid black;
    background-color: #F5F5DC;
    margin: 18px;
    /* width: 700px; */
    width: 690px;
    height: 300px;
    padding: 2px 0px 0px 0px;
}

p.box5 {
    outline-style: single;
    outline-offset: 2px;
    background: white;
    outline: 2px solid black;
    background-color: #F5F5DC;
    margin: 18px;
    width: 480px;
    height: 310px;
    /* padding: Top Right Bottom Left; */
    padding: 5px 4px 4px;
}

p.box6 {
    outline-style: single;
    outline-offset: 2px;
    background: white;
    outline: 2px solid black;
    background-color: #F5F5DC;
    margin: 18px;
    width: 480px;
    height: 255px;
    /* padding: Top Right Bottom Left; */
    padding: 5px 4px 4px;
}